Subject: Problems with G92dft

From: [email-masked] (John Lohrenz)
Date: Thu, 21 Apr 94 9:15:31 MDT

Dear netters,

not too long ago I started to carry out DFT calculations using 
G92. Quite frequently my calculations run into the following
problem:
    Warning! Spurious integrated density

I encountered this error in many different calculations using the
BLYP or the SVWN functionals with the 3-21G(d) or the 6-31G(d) basis
set. Both singlet and triplet calculations gave similar mistakes. Some=
times it helped to use guess=always, but I think there should be better
and faster possibilities...
Can someone out there tell me what this means and even more important
how can I prevent my calculations to run into this error. 

Thanks in advance,

John

-- 
John Lohrenz
Ak Prof. G. Boche
Fachbereich Chemie der 
Philipps-Universitaet Marburg
D-35032 Marburg
email: [email-masked]